Vorlage:DownloadMediaWiki

This page is a translated version of the page Template:DownloadMediaWiki and the translation is 100% complete.

MediaWiki 1.39.0 (.zip) herunterladen

Stattdessen .tar.gz herunterladen

Hilfe mit den Herunterladen

Die meisten Computer können eine Zip-Datei ohne weitere Software extrahieren.

Benutzer von 7-Zip: Bemerke, dass vor 2021 7-Zip nicht fähig war, .tar.gz-Dateien richtig zu extrahieren (T257102). Es wird empfohlen, zuerst zur neusten Version zu aktualisieren.

MacOS-Benutzer: Sei bewusst, dass The Unarchiver nicht fähig ist, .tar.gz-Dateien richtig zu extrahieren (T258716). Archive Utility kann stattdessen benutzt werden.

Alle Versionen

Hinweis für Benutzer von MediaWiki ≤ 1.36 und 1.34: Diese Versionen werden nicht länger unterstützt. Die Software sollte daher auf eine aktuelle MediaWiki-Version aktualisiert werden:

Lizenz

MediaWiki ist Freie Software lizenziert unter Version 2 der GNU General Public License. Da MediaWiki kostenfrei lizenziert ist, exisitiert keine Garantie, soweit dies nach geltendem Recht zulässig ist. Lese den vollständigen Text der GNU GPL Version 2 für Details.

Systemanforderungen

MediaWiki erfordert PHP 7.4.3+, eine Webserver-Software und entweder MariaDB 10.3.0+, MySQL 5.7.0+, SQLite 3.8.0+ oder PostgreSQL 10.0+. Die Verwendung von MariaDB oder MySQL wird empfohlen, da Wikimedia MariaDB verwendet. Alle anderen Datenbankserver sind weniger getestet und Du wirst wahrscheinlich auf einige Fehler stoßen.

Weitere Informationen sind auf den Seiten Systemanforderungen und Kompatibilität enthalten.

MediaWiki ist nicht kompatibel mit PHP 7.4.0 - 7.4.2 aufgrund eines Upstream-Bugs. Verwende stattdessen PHP 7.4.3+. Siehe task T246594 für weitere Informationen.
Wenn PHP8 verwendet wird, empfehlen wir die Verwendung von MediaWiki 1.38.4+ oder dem kommenden MediaWiki 1.39.0+. PHP8 wird von Wikimedia-Wikis nicht verwendet und wird daher weniger getestet, aber andere Gruppen verwenden MediaWiki ohne Probleme mit PHP8. Wenn du bei der Verwendung von MediaWiki mit PHP8 auf jegliche Fehler stößt, melde sie bitte. Siehe task T248925 für weitere Informationen.